// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		AF1150D1294100A500B4E40E /* FitsTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1150C4294100A500B4E40E /* FitsTests.swift */; };
		AF1150D2294100A500B4E40E /* WriterTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1150C5294100A500B4E40E /* WriterTests.swift */; };
		AF1150D3294100A500B4E40E /* TypeTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1150C6294100A500B4E40E /* TypeTests.swift */; };
		AF1150D4294100A500B4E40E /* TableTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1150C7294100A500B4E40E /* TableTests.swift */; };
		AF1150D5294100A500B4E40E /* XCTestRoutines.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1150C8294100A500B4E40E /* XCTestRoutines.swift */; };
		AF1150D6294100A500B4E40E /* NRAOTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1150C9294100A500B4E40E /* NRAOTests.swift */; };
		AF1150D7294100A500B4E40E /* HeaderTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1150CA294100A500B4E40E /* HeaderTests.swift */; };
		AF1150D8294100A500B4E40E /* XCTestManifests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1150CB294100A500B4E40E /* XCTestManifests.swift */; };
		AF1150D9294100A500B4E40E /* SampleGenerator.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1150CC294100A500B4E40E /* SampleGenerator.swift */; };
		AF1150DA294100A500B4E40E /* ParserTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1150CD294100A500B4E40E /* ParserTests.swift */; };
		AF1150DB294100A500B4E40E /* BintableTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1150CE294100A500B4E40E /* BintableTests.swift */; };
		AF1150DC294100A500B4E40E /* PG93Tests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1150CF294100A500B4E40E /* PG93Tests.swift */; };
		AF1150DD294100A500B4E40E /* SignatureTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1150D0294100A500B4E40E /* SignatureTests.swift */; };
		AF11511F294100AE00B4E40E /* adctest1.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150E1294100AE00B4E40E /* adctest1.fits */; };
		AF115120294100AE00B4E40E /* adctest3.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150E2294100AE00B4E40E /* adctest3.fits */; };
		AF115121294100AE00B4E40E /* adctest2.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150E3294100AE00B4E40E /* adctest2.fits */; };
		AF115122294100AE00B4E40E /* ngc6503.readme.txt in Resources */ = {isa = PBXBuildFile; fileRef = AF1150E5294100AE00B4E40E /* ngc6503.readme.txt */; };
		AF115123294100AE00B4E40E /* ngc6503.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150E6294100AE00B4E40E /* ngc6503.fits */; };
		AF115124294100AE00B4E40E /* group2.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150E8294100AE00B4E40E /* group2.fits */; };
		AF115125294100AE00B4E40E /* group1.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150E9294100AE00B4E40E /* group1.fits */; };
		AF115126294100AE00B4E40E /* swp06542llg.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150EB294100AE00B4E40E /* swp06542llg.fits */; };
		AF115127294100AE00B4E40E /* mddtsapcln.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150EC294100AE00B4E40E /* mddtsapcln.fits */; };
		AF115128294100AE00B4E40E /* dddtsuvdata.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150ED294100AE00B4E40E /* dddtsuvdata.fits */; };
		AF115129294100AE00B4E40E /* testdata.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150EE294100AE00B4E40E /* testdata.fits */; };
		AF11512A294100AE00B4E40E /* vogtstar_awt.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150F0294100AE00B4E40E /* vogtstar_awt.fits */; };
		AF11512B294100AE00B4E40E /* swp05569slg.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150F1294100AE00B4E40E /* swp05569slg.fits */; };
		AF11512C294100AE00B4E40E /* tst0001.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150F3294100AE00B4E40E /* tst0001.fits */; };
		AF11512D294100AE00B4E40E /* tst0007.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150F4294100AE00B4E40E /* tst0007.fits */; };
		AF11512E294100AE00B4E40E /* tst0011.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150F5294100AE00B4E40E /* tst0011.fits */; };
		AF11512F294100AE00B4E40E /* tst0010.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150F6294100AE00B4E40E /* tst0010.fits */; };
		AF115130294100AE00B4E40E /* tst0006.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150F7294100AE00B4E40E /* tst0006.fits */; };
		AF115131294100AE00B4E40E /* tst0009.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150F8294100AE00B4E40E /* tst0009.fits */; };
		AF115132294100AE00B4E40E /* tst0013.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150F9294100AE00B4E40E /* tst0013.fits */; };
		AF115133294100AE00B4E40E /* tst0005.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150FA294100AE00B4E40E /* tst0005.fits */; };
		AF115134294100AE00B4E40E /* tst0004.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150FB294100AE00B4E40E /* tst0004.fits */; };
		AF115135294100AE00B4E40E /* tst0012.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150FC294100AE00B4E40E /* tst0012.fits */; };
		AF115136294100AE00B4E40E /* tst0008.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150FD294100AE00B4E40E /* tst0008.fits */; };
		AF115137294100AE00B4E40E /* tst0003.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150FE294100AE00B4E40E /* tst0003.fits */; };
		AF115138294100AE00B4E40E /* tst0002.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF1150FF294100AE00B4E40E /* tst0002.fits */; };
		AF115139294100AE00B4E40E /* tst0014.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115100294100AE00B4E40E /* tst0014.fits */; };
		AF11513A294100AE00B4E40E /* SOURCES.md in Resources */ = {isa = PBXBuildFile; fileRef = AF115101294100AE00B4E40E /* SOURCES.md */; };
		AF11513B294100AE00B4E40E /* file009.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115103294100AE00B4E40E /* file009.fits */; };
		AF11513C294100AE00B4E40E /* file013.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115104294100AE00B4E40E /* file013.fits */; };
		AF11513D294100AE00B4E40E /* file005.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115105294100AE00B4E40E /* file005.fits */; };
		AF11513E294100AE00B4E40E /* file004.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115106294100AE00B4E40E /* file004.fits */; };
		AF11513F294100AE00B4E40E /* file012.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115107294100AE00B4E40E /* file012.fits */; };
		AF115140294100AE00B4E40E /* file008.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115108294100AE00B4E40E /* file008.fits */; };
		AF115141294100AE00B4E40E /* file015.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115109294100AE00B4E40E /* file015.fits */; };
		AF115142294100AE00B4E40E /* file003.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF11510A294100AE00B4E40E /* file003.fits */; };
		AF115143294100AE00B4E40E /* file002.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF11510B294100AE00B4E40E /* file002.fits */; };
		AF115144294100AE00B4E40E /* file014.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF11510C294100AE00B4E40E /* file014.fits */; };
		AF115145294100AE00B4E40E /* file001.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF11510D294100AE00B4E40E /* file001.fits */; };
		AF115146294100AE00B4E40E /* file016.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF11510E294100AE00B4E40E /* file016.fits */; };
		AF115147294100AE00B4E40E /* file007.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF11510F294100AE00B4E40E /* file007.fits */; };
		AF115148294100AE00B4E40E /* file011.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115110294100AE00B4E40E /* file011.fits */; };
		AF115149294100AE00B4E40E /* file010.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115111294100AE00B4E40E /* file010.fits */; };
		AF11514A294100AE00B4E40E /* file006.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115112294100AE00B4E40E /* file006.fits */; };
		AF11514B294100AE00B4E40E /* EUVEngc4151imgx.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115114294100AE00B4E40E /* EUVEngc4151imgx.fits */; };
		AF11514C294100AE00B4E40E /* WFPC2u5780205r_c0fx.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115115294100AE00B4E40E /* WFPC2u5780205r_c0fx.fits */; };
		AF11514D294100AE00B4E40E /* DDTSUVDATA.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115116294100AE00B4E40E /* DDTSUVDATA.fits */; };
		AF11514E294100AE00B4E40E /* FGSf64y0106m_a1f.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115117294100AE00B4E40E /* FGSf64y0106m_a1f.fits */; };
		AF11514F294100AE00B4E40E /* WFPC2ASSNu5780205bx.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115118294100AE00B4E40E /* WFPC2ASSNu5780205bx.fits */; };
		AF115150294100AE00B4E40E /* NICMOSn4hk12010_mos.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF115119294100AE00B4E40E /* NICMOSn4hk12010_mos.fits */; };
		AF115151294100AE00B4E40E /* FOSy19g0309t_c2f.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF11511A294100AE00B4E40E /* FOSy19g0309t_c2f.fits */; };
		AF115152294100AE00B4E40E /* HRSz0yd020fm_c2f.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF11511B294100AE00B4E40E /* HRSz0yd020fm_c2f.fits */; };
		AF115153294100AE00B4E40E /* IUElwp25637mxlo.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF11511C294100AE00B4E40E /* IUElwp25637mxlo.fits */; };
		AF115154294100AE00B4E40E /* FOCx38i0101t_c0f.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF11511D294100AE00B4E40E /* FOCx38i0101t_c0f.fits */; };
		AF115155294100AE00B4E40E /* UITfuv2582gc.fits in Resources */ = {isa = PBXBuildFile; fileRef = AF11511E294100AE00B4E40E /* UITfuv2582gc.fits */; };
		AF1151A9294100B700B4E40E /* FITS.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115158294100B700B4E40E /* FITS.swift */; };
		AF1151AA294100B700B4E40E /* Array+Bitpix.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11515A294100B700B4E40E /* Array+Bitpix.swift */; };
		AF1151AB294100B700B4E40E /* FITSByte.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11515B294100B700B4E40E /* FITSByte.swift */; };
		AF1151AC294100B700B4E40E /* AnyTableHDU.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11515D294100B700B4E40E /* AnyTableHDU.swift */; };
		AF1151AD294100B700B4E40E /* AnyImageHDU.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11515E294100B700B4E40E /* AnyImageHDU.swift */; };
		AF1151AE294100B700B4E40E /* ImageHDU.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11515F294100B700B4E40E /* ImageHDU.swift */; };
		AF1151AF294100B700B4E40E /* TableHDU.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115160294100B700B4E40E /* TableHDU.swift */; };
		AF1151B0294100B700B4E40E /* AnyHDU.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115161294100B700B4E40E /* AnyHDU.swift */; };
		AF1151B1294100B700B4E40E /* BintableHDU.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115162294100B700B4E40E /* BintableHDU.swift */; };
		AF1151B2294100B700B4E40E /* PrimaryHDU.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115163294100B700B4E40E /* PrimaryHDU.swift */; };
		AF1151B3294100B700B4E40E /* HDU.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115164294100B700B4E40E /* HDU.swift */; };
		AF1151B4294100B700B4E40E /* BinaryDataUnit.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115166294100B700B4E40E /* BinaryDataUnit.swift */; };
		AF1151B5294100B700B4E40E /* TableDataUnit.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115167294100B700B4E40E /* TableDataUnit.swift */; };
		AF1151B6294100B700B4E40E /* DataUnit.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115168294100B700B4E40E /* DataUnit.swift */; };
		AF1151B7294100B700B4E40E /* HDUKeywords.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11516A294100B700B4E40E /* HDUKeywords.swift */; };
		AF1151B8294100B700B4E40E /* HDUValue.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11516B294100B700B4E40E /* HDUValue.swift */; };
		AF1151B9294100B700B4E40E /* HeaderBlock.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11516C294100B700B4E40E /* HeaderBlock.swift */; };
		AF1151BA294100B700B4E40E /* HeaderUnit.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11516D294100B700B4E40E /* HeaderUnit.swift */; };
		AF1151BB294100B700B4E40E /* Keyword.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11516E294100B700B4E40E /* Keyword.swift */; };
		AF1151BC294100B700B4E40E /* FITSWriter.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115170294100B700B4E40E /* FITSWriter.swift */; };
		AF1151BD294100B700B4E40E /* HeaderUnit+FITSReader.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115171294100B700B4E40E /* HeaderUnit+FITSReader.swift */; };
		AF1151BE294100B700B4E40E /* FitsFile+FITSReader.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115172294100B700B4E40E /* FitsFile+FITSReader.swift */; };
		AF1151BF294100B700B4E40E /* HeaderBlock+FITSReader.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115173294100B700B4E40E /* HeaderBlock+FITSReader.swift */; };
		AF1151C0294100B700B4E40E /* FITSReader.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115174294100B700B4E40E /* FITSReader.swift */; };
		AF1151C1294100B700B4E40E /* AnyHDU+FITSReader.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115175294100B700B4E40E /* AnyHDU+FITSReader.swift */; };
		AF1151C2294100B700B4E40E /* BITPIX.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115176294100B700B4E40E /* BITPIX.swift */; };
		AF1151C3294100B700B4E40E /* Groups.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115178294100B700B4E40E /* Groups.swift */; };
		AF1151C4294100B700B4E40E /* TFIELD.E.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11517A294100B700B4E40E /* TFIELD.E.swift */; };
		AF1151C5294100B700B4E40E /* TFIELD.A.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11517B294100B700B4E40E /* TFIELD.A.swift */; };
		AF1151C6294100B700B4E40E /* TFIELD.D.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11517C294100B700B4E40E /* TFIELD.D.swift */; };
		AF1151C7294100B700B4E40E /* TFIELD.F.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11517D294100B700B4E40E /* TFIELD.F.swift */; };
		AF1151C8294100B700B4E40E /* TFORM.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11517E294100B700B4E40E /* TFORM.swift */; };
		AF1151C9294100B700B4E40E /* TFIELD.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11517F294100B700B4E40E /* TFIELD.swift */; };
		AF1151CA294100B700B4E40E /* TFIELD.I.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115180294100B700B4E40E /* TFIELD.I.swift */; };
		AF1151CB294100B700B4E40E /* TDISP.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115181294100B700B4E40E /* TDISP.swift */; };
		AF1151CC294100B700B4E40E /* BFIELD+Displayable.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115183294100B700B4E40E /* BFIELD+Displayable.swift */; };
		AF1151CD294100B700B4E40E /* BFIELD.J.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115184294100B700B4E40E /* BFIELD.J.swift */; };
		AF1151CE294100B700B4E40E /* BFIELD.PB.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115185294100B700B4E40E /* BFIELD.PB.swift */; };
		AF1151CF294100B700B4E40E /* BFIELD.L.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115186294100B700B4E40E /* BFIELD.L.swift */; };
		AF1151D0294100B700B4E40E /* BFIELD.QM.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115187294100B700B4E40E /* BFIELD.QM.swift */; };
		AF1151D1294100B700B4E40E /* BFIELD+Writable.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115188294100B700B4E40E /* BFIELD+Writable.swift */; };
		AF1151D2294100B700B4E40E /* BDISP.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115189294100B700B4E40E /* BDISP.swift */; };
		AF1151D3294100B700B4E40E /* BFIELD.PA.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11518A294100B700B4E40E /* BFIELD.PA.swift */; };
		AF1151D4294100B700B4E40E /* BFIELD.I.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11518B294100B700B4E40E /* BFIELD.I.swift */; };
		AF1151D5294100B700B4E40E /* BFIELD.K.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11518C294100B700B4E40E /* BFIELD.K.swift */; };
		AF1151D6294100B700B4E40E /* BFIELD.PC.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11518D294100B700B4E40E /* BFIELD.PC.swift */; };
		AF1151D7294100B700B4E40E /* BFIELD.PX.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11518E294100B700B4E40E /* BFIELD.PX.swift */; };
		AF1151D8294100B700B4E40E /* BFIELD.VALUE.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11518F294100B700B4E40E /* BFIELD.VALUE.swift */; };
		AF1151D9294100B700B4E40E /* BFIELD.M.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115190294100B700B4E40E /* BFIELD.M.swift */; };
		AF1151DA294100B700B4E40E /* BFIELD.PE.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115191294100B700B4E40E /* BFIELD.PE.swift */; };
		AF1151DB294100B700B4E40E /* BFIELD.PI.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115192294100B700B4E40E /* BFIELD.PI.swift */; };
		AF1151DC294100B700B4E40E /* BFIELD.A.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115193294100B700B4E40E /* BFIELD.A.swift */; };
		AF1151DD294100B700B4E40E /* BFIELD.X.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115194294100B700B4E40E /* BFIELD.X.swift */; };
		AF1151DE294100B700B4E40E /* BFIELD.C.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115195294100B700B4E40E /* BFIELD.C.swift */; };
		AF1151DF294100B700B4E40E /* BFORM.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115196294100B700B4E40E /* BFORM.swift */; };
		AF1151E0294100B700B4E40E /* BFIELD.PK.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115197294100B700B4E40E /* BFIELD.PK.swift */; };
		AF1151E1294100B700B4E40E /* BFIELD.E.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115198294100B700B4E40E /* BFIELD.E.swift */; };
		AF1151E2294100B700B4E40E /* BFIELD.QD.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF115199294100B700B4E40E /* BFIELD.QD.swift */; };
		AF1151E3294100B700B4E40E /* BFIELD.B.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11519A294100B700B4E40E /* BFIELD.B.swift */; };
		AF1151E4294100B700B4E40E /* BFIELD.PJ.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11519B294100B700B4E40E /* BFIELD.PJ.swift */; };
		AF1151E5294100B700B4E40E /* BFIELD.D.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11519C294100B700B4E40E /* BFIELD.D.swift */; };
		AF1151E6294100B700B4E40E /* BFIELD.PL.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11519D294100B700B4E40E /* BFIELD.PL.swift */; };
		AF1151E7294100B700B4E40E /* BFIELD+Parser.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11519E294100B700B4E40E /* BFIELD+Parser.swift */; };
		AF1151E8294100B700B4E40E /* BFIELD.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF11519F294100B700B4E40E /* BFIELD.swift */; };
		AF1151E9294100B700B4E40E /* TableRow.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1151A1294100B700B4E40E /* TableRow.swift */; };
		AF1151EA294100B700B4E40E /* Displayable.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1151A2294100B700B4E40E /* Displayable.swift */; };
		AF1151EB294100B700B4E40E /* Table.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1151A3294100B700B4E40E /* Table.swift */; };
		AF1151EC294100B700B4E40E /* TableField.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1151A4294100B700B4E40E /* TableField.swift */; };
		AF1151ED294100B700B4E40E /* TableColumn.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1151A5294100B700B4E40E /* TableColumn.swift */; };
		AF1151EE294100B700B4E40E /* TableValueFormatter.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1151A6294100B700B4E40E /* TableValueFormatter.swift */; };
		AF1151EF294100B700B4E40E /* FitsFile.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1151A7294100B700B4E40E /* FitsFile.swift */; };
		AF1151F0294100B700B4E40E /* FitsFail.swift in Sources */ = {isa = PBXBuildFile; fileRef = AF1151A8294100B700B4E40E /* FitsFail.swift */; };
		BA8454EDBA0D5DC8E109284F /* Pods_FITS_Tests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 71816F54B7DFE8E630219D70 /* Pods_FITS_Tests.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		2EF55A7FEA340BF9E3CFD215 /* FITS.podspec */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; name = FITS.podspec; path = ../FITS.podspec; sourceTree = "<group>"; };
		33BB0829A796870A199F3E04 /* README.md */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = net.daringfireball.markdown; name = README.md; path = ../README.md; sourceTree = "<group>"; };
		71816F54B7DFE8E630219D70 /* Pods_FITS_Tests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_FITS_Tests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		9CFF3413804541F30432B009 /* Pods-FITS_Tests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-FITS_Tests.debug.xcconfig"; path = "Target Support Files/Pods-FITS_Tests/Pods-FITS_Tests.debug.xcconfig"; sourceTree = "<group>"; };
		AF1150C4294100A500B4E40E /* FitsTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FitsTests.swift; sourceTree = "<group>"; };
		AF1150C5294100A500B4E40E /* WriterTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WriterTests.swift; sourceTree = "<group>"; };
		AF1150C6294100A500B4E40E /* TypeTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TypeTests.swift; sourceTree = "<group>"; };
		AF1150C7294100A500B4E40E /* TableTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TableTests.swift; sourceTree = "<group>"; };
		AF1150C8294100A500B4E40E /* XCTestRoutines.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = XCTestRoutines.swift; sourceTree = "<group>"; };
		AF1150C9294100A500B4E40E /* NRAOTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NRAOTests.swift; sourceTree = "<group>"; };
		AF1150CA294100A500B4E40E /* HeaderTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HeaderTests.swift; sourceTree = "<group>"; };
		AF1150CB294100A500B4E40E /* XCTestManifests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = XCTestManifests.swift; sourceTree = "<group>"; };
		AF1150CC294100A500B4E40E /* SampleGenerator.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SampleGenerator.swift; sourceTree = "<group>"; };
		AF1150CD294100A500B4E40E /* ParserTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ParserTests.swift; sourceTree = "<group>"; };
		AF1150CE294100A500B4E40E /* BintableTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BintableTests.swift; sourceTree = "<group>"; };
		AF1150CF294100A500B4E40E /* PG93Tests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PG93Tests.swift; sourceTree = "<group>"; };
		AF1150D0294100A500B4E40E /* SignatureTests.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SignatureTests.swift; sourceTree = "<group>"; };
		AF1150E1294100AE00B4E40E /* adctest1.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = adctest1.fits; sourceTree = "<group>"; };
		AF1150E2294100AE00B4E40E /* adctest3.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = adctest3.fits; sourceTree = "<group>"; };
		AF1150E3294100AE00B4E40E /* adctest2.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = adctest2.fits; sourceTree = "<group>"; };
		AF1150E5294100AE00B4E40E /* ngc6503.readme.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = ngc6503.readme.txt; sourceTree = "<group>"; };
		AF1150E6294100AE00B4E40E /* ngc6503.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = ngc6503.fits; sourceTree = "<group>"; };
		AF1150E8294100AE00B4E40E /* group2.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = group2.fits; sourceTree = "<group>"; };
		AF1150E9294100AE00B4E40E /* group1.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = group1.fits; sourceTree = "<group>"; };
		AF1150EB294100AE00B4E40E /* swp06542llg.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = swp06542llg.fits; sourceTree = "<group>"; };
		AF1150EC294100AE00B4E40E /* mddtsapcln.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = mddtsapcln.fits; sourceTree = "<group>"; };
		AF1150ED294100AE00B4E40E /* dddtsuvdata.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = dddtsuvdata.fits; sourceTree = "<group>"; };
		AF1150EE294100AE00B4E40E /* testdata.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = testdata.fits; sourceTree = "<group>"; };
		AF1150F0294100AE00B4E40E /* vogtstar_awt.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = vogtstar_awt.fits; sourceTree = "<group>"; };
		AF1150F1294100AE00B4E40E /* swp05569slg.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = swp05569slg.fits; sourceTree = "<group>"; };
		AF1150F3294100AE00B4E40E /* tst0001.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = tst0001.fits; sourceTree = "<group>"; };
		AF1150F4294100AE00B4E40E /* tst0007.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = tst0007.fits; sourceTree = "<group>"; };
		AF1150F5294100AE00B4E40E /* tst0011.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = tst0011.fits; sourceTree = "<group>"; };
		AF1150F6294100AE00B4E40E /* tst0010.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = tst0010.fits; sourceTree = "<group>"; };
		AF1150F7294100AE00B4E40E /* tst0006.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = tst0006.fits; sourceTree = "<group>"; };
		AF1150F8294100AE00B4E40E /* tst0009.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = tst0009.fits; sourceTree = "<group>"; };
		AF1150F9294100AE00B4E40E /* tst0013.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = tst0013.fits; sourceTree = "<group>"; };
		AF1150FA294100AE00B4E40E /* tst0005.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = tst0005.fits; sourceTree = "<group>"; };
		AF1150FB294100AE00B4E40E /* tst0004.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = tst0004.fits; sourceTree = "<group>"; };
		AF1150FC294100AE00B4E40E /* tst0012.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = tst0012.fits; sourceTree = "<group>"; };
		AF1150FD294100AE00B4E40E /* tst0008.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = tst0008.fits; sourceTree = "<group>"; };
		AF1150FE294100AE00B4E40E /* tst0003.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = tst0003.fits; sourceTree = "<group>"; };
		AF1150FF294100AE00B4E40E /* tst0002.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = tst0002.fits; sourceTree = "<group>"; };
		AF115100294100AE00B4E40E /* tst0014.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = tst0014.fits; sourceTree = "<group>"; };
		AF115101294100AE00B4E40E /* SOURCES.md */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = net.daringfireball.markdown; path = SOURCES.md; sourceTree = "<group>"; };
		AF115103294100AE00B4E40E /* file009.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file009.fits; sourceTree = "<group>"; };
		AF115104294100AE00B4E40E /* file013.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file013.fits; sourceTree = "<group>"; };
		AF115105294100AE00B4E40E /* file005.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file005.fits; sourceTree = "<group>"; };
		AF115106294100AE00B4E40E /* file004.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file004.fits; sourceTree = "<group>"; };
		AF115107294100AE00B4E40E /* file012.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file012.fits; sourceTree = "<group>"; };
		AF115108294100AE00B4E40E /* file008.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file008.fits; sourceTree = "<group>"; };
		AF115109294100AE00B4E40E /* file015.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file015.fits; sourceTree = "<group>"; };
		AF11510A294100AE00B4E40E /* file003.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file003.fits; sourceTree = "<group>"; };
		AF11510B294100AE00B4E40E /* file002.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file002.fits; sourceTree = "<group>"; };
		AF11510C294100AE00B4E40E /* file014.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file014.fits; sourceTree = "<group>"; };
		AF11510D294100AE00B4E40E /* file001.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file001.fits; sourceTree = "<group>"; };
		AF11510E294100AE00B4E40E /* file016.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file016.fits; sourceTree = "<group>"; };
		AF11510F294100AE00B4E40E /* file007.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file007.fits; sourceTree = "<group>"; };
		AF115110294100AE00B4E40E /* file011.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file011.fits; sourceTree = "<group>"; };
		AF115111294100AE00B4E40E /* file010.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file010.fits; sourceTree = "<group>"; };
		AF115112294100AE00B4E40E /* file006.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = file006.fits; sourceTree = "<group>"; };
		AF115114294100AE00B4E40E /* EUVEngc4151imgx.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = EUVEngc4151imgx.fits; sourceTree = "<group>"; };
		AF115115294100AE00B4E40E /* WFPC2u5780205r_c0fx.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = WFPC2u5780205r_c0fx.fits; sourceTree = "<group>"; };
		AF115116294100AE00B4E40E /* DDTSUVDATA.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = DDTSUVDATA.fits; sourceTree = "<group>"; };
		AF115117294100AE00B4E40E /* FGSf64y0106m_a1f.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = FGSf64y0106m_a1f.fits; sourceTree = "<group>"; };
		AF115118294100AE00B4E40E /* WFPC2ASSNu5780205bx.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = WFPC2ASSNu5780205bx.fits; sourceTree = "<group>"; };
		AF115119294100AE00B4E40E /* NICMOSn4hk12010_mos.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = NICMOSn4hk12010_mos.fits; sourceTree = "<group>"; };
		AF11511A294100AE00B4E40E /* FOSy19g0309t_c2f.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = FOSy19g0309t_c2f.fits; sourceTree = "<group>"; };
		AF11511B294100AE00B4E40E /* HRSz0yd020fm_c2f.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = HRSz0yd020fm_c2f.fits; sourceTree = "<group>"; };
		AF11511C294100AE00B4E40E /* IUElwp25637mxlo.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = IUElwp25637mxlo.fits; sourceTree = "<group>"; };
		AF11511D294100AE00B4E40E /* FOCx38i0101t_c0f.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = FOCx38i0101t_c0f.fits; sourceTree = "<group>"; };
		AF11511E294100AE00B4E40E /* UITfuv2582gc.fits */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = UITfuv2582gc.fits; sourceTree = "<group>"; };
		AF115158294100B700B4E40E /* FITS.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FITS.swift; sourceTree = "<group>"; };
		AF11515A294100B700B4E40E /* Array+Bitpix.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "Array+Bitpix.swift"; sourceTree = "<group>"; };
		AF11515B294100B700B4E40E /* FITSByte.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FITSByte.swift; sourceTree = "<group>"; };
		AF11515D294100B700B4E40E /* AnyTableHDU.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AnyTableHDU.swift; sourceTree = "<group>"; };
		AF11515E294100B700B4E40E /* AnyImageHDU.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AnyImageHDU.swift; sourceTree = "<group>"; };
		AF11515F294100B700B4E40E /* ImageHDU.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ImageHDU.swift; sourceTree = "<group>"; };
		AF115160294100B700B4E40E /* TableHDU.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TableHDU.swift; sourceTree = "<group>"; };
		AF115161294100B700B4E40E /* AnyHDU.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AnyHDU.swift; sourceTree = "<group>"; };
		AF115162294100B700B4E40E /* BintableHDU.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BintableHDU.swift; sourceTree = "<group>"; };
		AF115163294100B700B4E40E /* PrimaryHDU.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PrimaryHDU.swift; sourceTree = "<group>"; };
		AF115164294100B700B4E40E /* HDU.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HDU.swift; sourceTree = "<group>"; };
		AF115166294100B700B4E40E /* BinaryDataUnit.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BinaryDataUnit.swift; sourceTree = "<group>"; };
		AF115167294100B700B4E40E /* TableDataUnit.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TableDataUnit.swift; sourceTree = "<group>"; };
		AF115168294100B700B4E40E /* DataUnit.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DataUnit.swift; sourceTree = "<group>"; };
		AF11516A294100B700B4E40E /* HDUKeywords.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HDUKeywords.swift; sourceTree = "<group>"; };
		AF11516B294100B700B4E40E /* HDUValue.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HDUValue.swift; sourceTree = "<group>"; };
		AF11516C294100B700B4E40E /* HeaderBlock.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HeaderBlock.swift; sourceTree = "<group>"; };
		AF11516D294100B700B4E40E /* HeaderUnit.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = HeaderUnit.swift; sourceTree = "<group>"; };
		AF11516E294100B700B4E40E /* Keyword.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Keyword.swift; sourceTree = "<group>"; };
		AF115170294100B700B4E40E /* FITSWriter.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FITSWriter.swift; sourceTree = "<group>"; };
		AF115171294100B700B4E40E /* HeaderUnit+FITSReader.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "HeaderUnit+FITSReader.swift"; sourceTree = "<group>"; };
		AF115172294100B700B4E40E /* FitsFile+FITSReader.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "FitsFile+FITSReader.swift"; sourceTree = "<group>"; };
		AF115173294100B700B4E40E /* HeaderBlock+FITSReader.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "HeaderBlock+FITSReader.swift"; sourceTree = "<group>"; };
		AF115174294100B700B4E40E /* FITSReader.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FITSReader.swift; sourceTree = "<group>"; };
		AF115175294100B700B4E40E /* AnyHDU+FITSReader.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "AnyHDU+FITSReader.swift"; sourceTree = "<group>"; };
		AF115176294100B700B4E40E /* BITPIX.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BITPIX.swift; sourceTree = "<group>"; };
		AF115178294100B700B4E40E /* Groups.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Groups.swift; sourceTree = "<group>"; };
		AF11517A294100B700B4E40E /* TFIELD.E.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TFIELD.E.swift; sourceTree = "<group>"; };
		AF11517B294100B700B4E40E /* TFIELD.A.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TFIELD.A.swift; sourceTree = "<group>"; };
		AF11517C294100B700B4E40E /* TFIELD.D.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TFIELD.D.swift; sourceTree = "<group>"; };
		AF11517D294100B700B4E40E /* TFIELD.F.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TFIELD.F.swift; sourceTree = "<group>"; };
		AF11517E294100B700B4E40E /* TFORM.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TFORM.swift; sourceTree = "<group>"; };
		AF11517F294100B700B4E40E /* TFIELD.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TFIELD.swift; sourceTree = "<group>"; };
		AF115180294100B700B4E40E /* TFIELD.I.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TFIELD.I.swift; sourceTree = "<group>"; };
		AF115181294100B700B4E40E /* TDISP.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TDISP.swift; sourceTree = "<group>"; };
		AF115183294100B700B4E40E /* BFIELD+Displayable.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "BFIELD+Displayable.swift"; sourceTree = "<group>"; };
		AF115184294100B700B4E40E /* BFIELD.J.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.J.swift; sourceTree = "<group>"; };
		AF115185294100B700B4E40E /* BFIELD.PB.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.PB.swift; sourceTree = "<group>"; };
		AF115186294100B700B4E40E /* BFIELD.L.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.L.swift; sourceTree = "<group>"; };
		AF115187294100B700B4E40E /* BFIELD.QM.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.QM.swift; sourceTree = "<group>"; };
		AF115188294100B700B4E40E /* BFIELD+Writable.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "BFIELD+Writable.swift"; sourceTree = "<group>"; };
		AF115189294100B700B4E40E /* BDISP.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BDISP.swift; sourceTree = "<group>"; };
		AF11518A294100B700B4E40E /* BFIELD.PA.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.PA.swift; sourceTree = "<group>"; };
		AF11518B294100B700B4E40E /* BFIELD.I.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.I.swift; sourceTree = "<group>"; };
		AF11518C294100B700B4E40E /* BFIELD.K.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.K.swift; sourceTree = "<group>"; };
		AF11518D294100B700B4E40E /* BFIELD.PC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.PC.swift; sourceTree = "<group>"; };
		AF11518E294100B700B4E40E /* BFIELD.PX.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.PX.swift; sourceTree = "<group>"; };
		AF11518F294100B700B4E40E /* BFIELD.VALUE.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.VALUE.swift; sourceTree = "<group>"; };
		AF115190294100B700B4E40E /* BFIELD.M.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.M.swift; sourceTree = "<group>"; };
		AF115191294100B700B4E40E /* BFIELD.PE.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.PE.swift; sourceTree = "<group>"; };
		AF115192294100B700B4E40E /* BFIELD.PI.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.PI.swift; sourceTree = "<group>"; };
		AF115193294100B700B4E40E /* BFIELD.A.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.A.swift; sourceTree = "<group>"; };
		AF115194294100B700B4E40E /* BFIELD.X.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.X.swift; sourceTree = "<group>"; };
		AF115195294100B700B4E40E /* BFIELD.C.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.C.swift; sourceTree = "<group>"; };
		AF115196294100B700B4E40E /* BFORM.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFORM.swift; sourceTree = "<group>"; };
		AF115197294100B700B4E40E /* BFIELD.PK.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.PK.swift; sourceTree = "<group>"; };
		AF115198294100B700B4E40E /* BFIELD.E.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.E.swift; sourceTree = "<group>"; };
		AF115199294100B700B4E40E /* BFIELD.QD.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.QD.swift; sourceTree = "<group>"; };
		AF11519A294100B700B4E40E /* BFIELD.B.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.B.swift; sourceTree = "<group>"; };
		AF11519B294100B700B4E40E /* BFIELD.PJ.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.PJ.swift; sourceTree = "<group>"; };
		AF11519C294100B700B4E40E /* BFIELD.D.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.D.swift; sourceTree = "<group>"; };
		AF11519D294100B700B4E40E /* BFIELD.PL.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.PL.swift; sourceTree = "<group>"; };
		AF11519E294100B700B4E40E /* BFIELD+Parser.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "BFIELD+Parser.swift"; sourceTree = "<group>"; };
		AF11519F294100B700B4E40E /* BFIELD.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BFIELD.swift; sourceTree = "<group>"; };
		AF1151A1294100B700B4E40E /* TableRow.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TableRow.swift; sourceTree = "<group>"; };
		AF1151A2294100B700B4E40E /* Displayable.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Displayable.swift; sourceTree = "<group>"; };
		AF1151A3294100B700B4E40E /* Table.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Table.swift; sourceTree = "<group>"; };
		AF1151A4294100B700B4E40E /* TableField.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TableField.swift; sourceTree = "<group>"; };
		AF1151A5294100B700B4E40E /* TableColumn.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TableColumn.swift; sourceTree = "<group>"; };
		AF1151A6294100B700B4E40E /* TableValueFormatter.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TableValueFormatter.swift; sourceTree = "<group>"; };
		AF1151A7294100B700B4E40E /* FitsFile.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FitsFile.swift; sourceTree = "<group>"; };
		AF1151A8294100B700B4E40E /* FitsFail.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FitsFail.swift; sourceTree = "<group>"; };
		B1603077C702CBBA2DCAD3B8 /* Pods-FITS_Tests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-FITS_Tests.release.xcconfig"; path = "Target Support Files/Pods-FITS_Tests/Pods-FITS_Tests.release.xcconfig"; sourceTree = "<group>"; };
		DBF10B6979792E7818B1E485 /* LICENSE */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; name = LICENSE; path = ../LICENSE; sourceTree = "<group>"; };
		ED83F68A20348A760038D96B /* FITS_Tests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = FITS_Tests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		ED83F69020348A760038D96B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		ED83F68720348A760038D96B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BA8454EDBA0D5DC8E109284F /* Pods_FITS_Tests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		8B44AC1FC80504BEE692EB00 /* Pods */ = {
			isa = PBXGroup;
			children = (
				9CFF3413804541F30432B009 /* Pods-FITS_Tests.debug.xcconfig */,
				B1603077C702CBBA2DCAD3B8 /* Pods-FITS_Tests.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		AF1150C3294100A500B4E40E /* Suite */ = {
			isa = PBXGroup;
			children = (
				AF1150C4294100A500B4E40E /* FitsTests.swift */,
				AF1150C5294100A500B4E40E /* WriterTests.swift */,
				AF1150C6294100A500B4E40E /* TypeTests.swift */,
				AF1150C7294100A500B4E40E /* TableTests.swift */,
				AF1150C8294100A500B4E40E /* XCTestRoutines.swift */,
				AF1150C9294100A500B4E40E /* NRAOTests.swift */,
				AF1150CA294100A500B4E40E /* HeaderTests.swift */,
				AF1150CB294100A500B4E40E /* XCTestManifests.swift */,
				AF1150CC294100A500B4E40E /* SampleGenerator.swift */,
				AF1150CD294100A500B4E40E /* ParserTests.swift */,
				AF1150CE294100A500B4E40E /* BintableTests.swift */,
				AF1150CF294100A500B4E40E /* PG93Tests.swift */,
				AF1150D0294100A500B4E40E /* SignatureTests.swift */,
			);
			path = Suite;
			sourceTree = "<group>";
		};
		AF1150DE294100AE00B4E40E /* Samples */ = {
			isa = PBXGroup;
			children = (
				AF1150DF294100AE00B4E40E /* NRAO */,
				AF1150F2294100AE00B4E40E /* PG93 */,
				AF115101294100AE00B4E40E /* SOURCES.md */,
				AF115102294100AE00B4E40E /* FFT4b */,
				AF115113294100AE00B4E40E /* BASE */,
			);
			path = Samples;
			sourceTree = "<group>";
		};
		AF1150DF294100AE00B4E40E /* NRAO */ = {
			isa = PBXGroup;
			children = (
				AF1150E0294100AE00B4E40E /* Tables */,
				AF1150E4294100AE00B4E40E /* Cube */,
				AF1150E7294100AE00B4E40E /* Groups */,
				AF1150EA294100AE00B4E40E /* Bintable */,
				AF1150EF294100AE00B4E40E /* ImageExt */,
			);
			path = NRAO;
			sourceTree = "<group>";
		};
		AF1150E0294100AE00B4E40E /* Tables */ = {
			isa = PBXGroup;
			children = (
				AF1150E1294100AE00B4E40E /* adctest1.fits */,
				AF1150E2294100AE00B4E40E /* adctest3.fits */,
				AF1150E3294100AE00B4E40E /* adctest2.fits */,
			);
			path = Tables;
			sourceTree = "<group>";
		};
		AF1150E4294100AE00B4E40E /* Cube */ = {
			isa = PBXGroup;
			children = (
				AF1150E5294100AE00B4E40E /* ngc6503.readme.txt */,
				AF1150E6294100AE00B4E40E /* ngc6503.fits */,
			);
			path = Cube;
			sourceTree = "<group>";
		};
		AF1150E7294100AE00B4E40E /* Groups */ = {
			isa = PBXGroup;
			children = (
				AF1150E8294100AE00B4E40E /* group2.fits */,
				AF1150E9294100AE00B4E40E /* group1.fits */,
			);
			path = Groups;
			sourceTree = "<group>";
		};
		AF1150EA294100AE00B4E40E /* Bintable */ = {
			isa = PBXGroup;
			children = (
				AF1150EB294100AE00B4E40E /* swp06542llg.fits */,
				AF1150EC294100AE00B4E40E /* mddtsapcln.fits */,
				AF1150ED294100AE00B4E40E /* dddtsuvdata.fits */,
				AF1150EE294100AE00B4E40E /* testdata.fits */,
			);
			path = Bintable;
			sourceTree = "<group>";
		};
		AF1150EF294100AE00B4E40E /* ImageExt */ = {
			isa = PBXGroup;
			children = (
				AF1150F0294100AE00B4E40E /* vogtstar_awt.fits */,
				AF1150F1294100AE00B4E40E /* swp05569slg.fits */,
			);
			path = ImageExt;
			sourceTree = "<group>";
		};
		AF1150F2294100AE00B4E40E /* PG93 */ = {
			isa = PBXGroup;
			children = (
				AF1150F3294100AE00B4E40E /* tst0001.fits */,
				AF1150F4294100AE00B4E40E /* tst0007.fits */,
				AF1150F5294100AE00B4E40E /* tst0011.fits */,
				AF1150F6294100AE00B4E40E /* tst0010.fits */,
				AF1150F7294100AE00B4E40E /* tst0006.fits */,
				AF1150F8294100AE00B4E40E /* tst0009.fits */,
				AF1150F9294100AE00B4E40E /* tst0013.fits */,
				AF1150FA294100AE00B4E40E /* tst0005.fits */,
				AF1150FB294100AE00B4E40E /* tst0004.fits */,
				AF1150FC294100AE00B4E40E /* tst0012.fits */,
				AF1150FD294100AE00B4E40E /* tst0008.fits */,
				AF1150FE294100AE00B4E40E /* tst0003.fits */,
				AF1150FF294100AE00B4E40E /* tst0002.fits */,
				AF115100294100AE00B4E40E /* tst0014.fits */,
			);
			path = PG93;
			sourceTree = "<group>";
		};
		AF115102294100AE00B4E40E /* FFT4b */ = {
			isa = PBXGroup;
			children = (
				AF115103294100AE00B4E40E /* file009.fits */,
				AF115104294100AE00B4E40E /* file013.fits */,
				AF115105294100AE00B4E40E /* file005.fits */,
				AF115106294100AE00B4E40E /* file004.fits */,
				AF115107294100AE00B4E40E /* file012.fits */,
				AF115108294100AE00B4E40E /* file008.fits */,
				AF115109294100AE00B4E40E /* file015.fits */,
				AF11510A294100AE00B4E40E /* file003.fits */,
				AF11510B294100AE00B4E40E /* file002.fits */,
				AF11510C294100AE00B4E40E /* file014.fits */,
				AF11510D294100AE00B4E40E /* file001.fits */,
				AF11510E294100AE00B4E40E /* file016.fits */,
				AF11510F294100AE00B4E40E /* file007.fits */,
				AF115110294100AE00B4E40E /* file011.fits */,
				AF115111294100AE00B4E40E /* file010.fits */,
				AF115112294100AE00B4E40E /* file006.fits */,
			);
			path = FFT4b;
			sourceTree = "<group>";
		};
		AF115113294100AE00B4E40E /* BASE */ = {
			isa = PBXGroup;
			children = (
				AF115114294100AE00B4E40E /* EUVEngc4151imgx.fits */,
				AF115115294100AE00B4E40E /* WFPC2u5780205r_c0fx.fits */,
				AF115116294100AE00B4E40E /* DDTSUVDATA.fits */,
				AF115117294100AE00B4E40E /* FGSf64y0106m_a1f.fits */,
				AF115118294100AE00B4E40E /* WFPC2ASSNu5780205bx.fits */,
				AF115119294100AE00B4E40E /* NICMOSn4hk12010_mos.fits */,
				AF11511A294100AE00B4E40E /* FOSy19g0309t_c2f.fits */,
				AF11511B294100AE00B4E40E /* HRSz0yd020fm_c2f.fits */,
				AF11511C294100AE00B4E40E /* IUElwp25637mxlo.fits */,
				AF11511D294100AE00B4E40E /* FOCx38i0101t_c0f.fits */,
				AF11511E294100AE00B4E40E /* UITfuv2582gc.fits */,
			);
			path = BASE;
			sourceTree = "<group>";
		};
		AF115156294100B700B4E40E /* Sources */ = {
			isa = PBXGroup;
			children = (
				AF115157294100B700B4E40E /* FITS */,
			);
			path = Sources;
			sourceTree = "<group>";
		};
		AF115157294100B700B4E40E /* FITS */ = {
			isa = PBXGroup;
			children = (
				AF115159294100B700B4E40E /* BITPIX */,
				AF11515C294100B700B4E40E /* HDU */,
				AF11516F294100B700B4E40E /* IO */,
				AF115177294100B700B4E40E /* GROUPS */,
				AF115179294100B700B4E40E /* ASCIITABLE */,
				AF115182294100B700B4E40E /* BINTABLE */,
				AF1151A0294100B700B4E40E /* TABLE */,
				AF115176294100B700B4E40E /* BITPIX.swift */,
				AF115158294100B700B4E40E /* FITS.swift */,
				AF1151A7294100B700B4E40E /* FitsFile.swift */,
				AF1151A8294100B700B4E40E /* FitsFail.swift */,
			);
			path = FITS;
			sourceTree = "<group>";
		};
		AF115159294100B700B4E40E /* BITPIX */ = {
			isa = PBXGroup;
			children = (
				AF11515A294100B700B4E40E /* Array+Bitpix.swift */,
				AF11515B294100B700B4E40E /* FITSByte.swift */,
			);
			path = BITPIX;
			sourceTree = "<group>";
		};
		AF11515C294100B700B4E40E /* HDU */ = {
			isa = PBXGroup;
			children = (
				AF11515D294100B700B4E40E /* AnyTableHDU.swift */,
				AF11515E294100B700B4E40E /* AnyImageHDU.swift */,
				AF11515F294100B700B4E40E /* ImageHDU.swift */,
				AF115160294100B700B4E40E /* TableHDU.swift */,
				AF115161294100B700B4E40E /* AnyHDU.swift */,
				AF115162294100B700B4E40E /* BintableHDU.swift */,
				AF115163294100B700B4E40E /* PrimaryHDU.swift */,
				AF115164294100B700B4E40E /* HDU.swift */,
				AF115165294100B700B4E40E /* DATA */,
				AF115169294100B700B4E40E /* HEADER */,
				AF11516E294100B700B4E40E /* Keyword.swift */,
			);
			path = HDU;
			sourceTree = "<group>";
		};
		AF115165294100B700B4E40E /* DATA */ = {
			isa = PBXGroup;
			children = (
				AF115166294100B700B4E40E /* BinaryDataUnit.swift */,
				AF115167294100B700B4E40E /* TableDataUnit.swift */,
				AF115168294100B700B4E40E /* DataUnit.swift */,
			);
			path = DATA;
			sourceTree = "<group>";
		};
		AF115169294100B700B4E40E /* HEADER */ = {
			isa = PBXGroup;
			children = (
				AF11516A294100B700B4E40E /* HDUKeywords.swift */,
				AF11516B294100B700B4E40E /* HDUValue.swift */,
				AF11516C294100B700B4E40E /* HeaderBlock.swift */,
				AF11516D294100B700B4E40E /* HeaderUnit.swift */,
			);
			path = HEADER;
			sourceTree = "<group>";
		};
		AF11516F294100B700B4E40E /* IO */ = {
			isa = PBXGroup;
			children = (
				AF115170294100B700B4E40E /* FITSWriter.swift */,
				AF115171294100B700B4E40E /* HeaderUnit+FITSReader.swift */,
				AF115172294100B700B4E40E /* FitsFile+FITSReader.swift */,
				AF115173294100B700B4E40E /* HeaderBlock+FITSReader.swift */,
				AF115174294100B700B4E40E /* FITSReader.swift */,
				AF115175294100B700B4E40E /* AnyHDU+FITSReader.swift */,
			);
			path = IO;
			sourceTree = "<group>";
		};
		AF115177294100B700B4E40E /* GROUPS */ = {
			isa = PBXGroup;
			children = (
				AF115178294100B700B4E40E /* Groups.swift */,
			);
			path = GROUPS;
			sourceTree = "<group>";
		};
		AF115179294100B700B4E40E /* ASCIITABLE */ = {
			isa = PBXGroup;
			children = (
				AF11517A294100B700B4E40E /* TFIELD.E.swift */,
				AF11517B294100B700B4E40E /* TFIELD.A.swift */,
				AF11517C294100B700B4E40E /* TFIELD.D.swift */,
				AF11517D294100B700B4E40E /* TFIELD.F.swift */,
				AF11517E294100B700B4E40E /* TFORM.swift */,
				AF11517F294100B700B4E40E /* TFIELD.swift */,
				AF115180294100B700B4E40E /* TFIELD.I.swift */,
				AF115181294100B700B4E40E /* TDISP.swift */,
			);
			path = ASCIITABLE;
			sourceTree = "<group>";
		};
		AF115182294100B700B4E40E /* BINTABLE */ = {
			isa = PBXGroup;
			children = (
				AF115183294100B700B4E40E /* BFIELD+Displayable.swift */,
				AF115184294100B700B4E40E /* BFIELD.J.swift */,
				AF115185294100B700B4E40E /* BFIELD.PB.swift */,
				AF115186294100B700B4E40E /* BFIELD.L.swift */,
				AF115187294100B700B4E40E /* BFIELD.QM.swift */,
				AF115188294100B700B4E40E /* BFIELD+Writable.swift */,
				AF115189294100B700B4E40E /* BDISP.swift */,
				AF11518A294100B700B4E40E /* BFIELD.PA.swift */,
				AF11518B294100B700B4E40E /* BFIELD.I.swift */,
				AF11518C294100B700B4E40E /* BFIELD.K.swift */,
				AF11518D294100B700B4E40E /* BFIELD.PC.swift */,
				AF11518E294100B700B4E40E /* BFIELD.PX.swift */,
				AF11518F294100B700B4E40E /* BFIELD.VALUE.swift */,
				AF115190294100B700B4E40E /* BFIELD.M.swift */,
				AF115191294100B700B4E40E /* BFIELD.PE.swift */,
				AF115192294100B700B4E40E /* BFIELD.PI.swift */,
				AF115193294100B700B4E40E /* BFIELD.A.swift */,
				AF115194294100B700B4E40E /* BFIELD.X.swift */,
				AF115195294100B700B4E40E /* BFIELD.C.swift */,
				AF115196294100B700B4E40E /* BFORM.swift */,
				AF115197294100B700B4E40E /* BFIELD.PK.swift */,
				AF115198294100B700B4E40E /* BFIELD.E.swift */,
				AF115199294100B700B4E40E /* BFIELD.QD.swift */,
				AF11519A294100B700B4E40E /* BFIELD.B.swift */,
				AF11519B294100B700B4E40E /* BFIELD.PJ.swift */,
				AF11519C294100B700B4E40E /* BFIELD.D.swift */,
				AF11519D294100B700B4E40E /* BFIELD.PL.swift */,
				AF11519E294100B700B4E40E /* BFIELD+Parser.swift */,
				AF11519F294100B700B4E40E /* BFIELD.swift */,
			);
			path = BINTABLE;
			sourceTree = "<group>";
		};
		AF1151A0294100B700B4E40E /* TABLE */ = {
			isa = PBXGroup;
			children = (
				AF1151A1294100B700B4E40E /* TableRow.swift */,
				AF1151A2294100B700B4E40E /* Displayable.swift */,
				AF1151A3294100B700B4E40E /* Table.swift */,
				AF1151A4294100B700B4E40E /* TableField.swift */,
				AF1151A5294100B700B4E40E /* TableColumn.swift */,
				AF1151A6294100B700B4E40E /* TableValueFormatter.swift */,
			);
			path = TABLE;
			sourceTree = "<group>";
		};
		B05521B23753E1E2B1E924A8 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				71816F54B7DFE8E630219D70 /* Pods_FITS_Tests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		ED83F66F20348A760038D96B = {
			isa = PBXGroup;
			children = (
				AF115156294100B700B4E40E /* Sources */,
				ED83F69A20348B650038D96B /* Podspec Metadata */,
				ED83F68D20348A760038D96B /* Tests */,
				ED83F67920348A760038D96B /* Products */,
				8B44AC1FC80504BEE692EB00 /* Pods */,
				B05521B23753E1E2B1E924A8 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		ED83F67920348A760038D96B /* Products */ = {
			isa = PBXGroup;
			children = (
				ED83F68A20348A760038D96B /* FITS_Tests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		ED83F68D20348A760038D96B /* Tests */ = {
			isa = PBXGroup;
			children = (
				AF1150DE294100AE00B4E40E /* Samples */,
				AF1150C3294100A500B4E40E /* Suite */,
				ED83F69020348A760038D96B /* Info.plist */,
			);
			path = Tests;
			sourceTree = "<group>";
		};
		ED83F69A20348B650038D96B /* Podspec Metadata */ = {
			isa = PBXGroup;
			children = (
				2EF55A7FEA340BF9E3CFD215 /* FITS.podspec */,
				33BB0829A796870A199F3E04 /* README.md */,
				DBF10B6979792E7818B1E485 /* LICENSE */,
			);
			name = "Podspec Metadata";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		ED83F68920348A760038D96B /* FITS_Tests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = ED83F69620348A760038D96B /* Build configuration list for PBXNativeTarget "FITS_Tests" */;
			buildPhases = (
				E8DFC1BDB2824A8868333F26 /* [CP] Check Pods Manifest.lock */,
				ED83F68620348A760038D96B /* Sources */,
				ED83F68720348A760038D96B /* Frameworks */,
				ED83F68820348A760038D96B /* Resources */,
				EB24CEE426C768DC1E561D5F /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = FITS_Tests;
			productName = FITSTests;
			productReference = ED83F68A20348A760038D96B /* FITS_Tests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		ED83F67020348A760038D96B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0900;
				LastUpgradeCheck = 0900;
				ORGANIZATIONNAME = CocoaPods;
				TargetAttributes = {
					ED83F68920348A760038D96B = {
						CreatedOnToolsVersion = 10.0;
						ProvisioningStyle = Automatic;
						TestTargetID = ED83F67720348A760038D96B;
					};
				};
			};
			buildConfigurationList = ED83F67320348A760038D96B /* Build configuration list for PBXProject "FITS" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = ED83F66F20348A760038D96B;
			productRefGroup = ED83F67920348A760038D96B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				ED83F68920348A760038D96B /* FITS_Tests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		ED83F68820348A760038D96B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AF115127294100AE00B4E40E /* mddtsapcln.fits in Resources */,
				AF11514B294100AE00B4E40E /* EUVEngc4151imgx.fits in Resources */,
				AF115133294100AE00B4E40E /* tst0005.fits in Resources */,
				AF11512F294100AE00B4E40E /* tst0010.fits in Resources */,
				AF11512B294100AE00B4E40E /* swp05569slg.fits in Resources */,
				AF115151294100AE00B4E40E /* FOSy19g0309t_c2f.fits in Resources */,
				AF115147294100AE00B4E40E /* file007.fits in Resources */,
				AF115154294100AE00B4E40E /* FOCx38i0101t_c0f.fits in Resources */,
				AF11513E294100AE00B4E40E /* file004.fits in Resources */,
				AF11514A294100AE00B4E40E /* file006.fits in Resources */,
				AF115125294100AE00B4E40E /* group1.fits in Resources */,
				AF11514D294100AE00B4E40E /* DDTSUVDATA.fits in Resources */,
				AF115138294100AE00B4E40E /* tst0002.fits in Resources */,
				AF11514C294100AE00B4E40E /* WFPC2u5780205r_c0fx.fits in Resources */,
				AF115137294100AE00B4E40E /* tst0003.fits in Resources */,
				AF115139294100AE00B4E40E /* tst0014.fits in Resources */,
				AF11514F294100AE00B4E40E /* WFPC2ASSNu5780205bx.fits in Resources */,
				AF115144294100AE00B4E40E /* file014.fits in Resources */,
				AF11513C294100AE00B4E40E /* file013.fits in Resources */,
				AF11513D294100AE00B4E40E /* file005.fits in Resources */,
				AF115129294100AE00B4E40E /* testdata.fits in Resources */,
				AF115148294100AE00B4E40E /* file011.fits in Resources */,
				AF11512C294100AE00B4E40E /* tst0001.fits in Resources */,
				AF115134294100AE00B4E40E /* tst0004.fits in Resources */,
				AF115128294100AE00B4E40E /* dddtsuvdata.fits in Resources */,
				AF115152294100AE00B4E40E /* HRSz0yd020fm_c2f.fits in Resources */,
				AF115130294100AE00B4E40E /* tst0006.fits in Resources */,
				AF115120294100AE00B4E40E /* adctest3.fits in Resources */,
				AF11513F294100AE00B4E40E /* file012.fits in Resources */,
				AF115141294100AE00B4E40E /* file015.fits in Resources */,
				AF115123294100AE00B4E40E /* ngc6503.fits in Resources */,
				AF11512A294100AE00B4E40E /* vogtstar_awt.fits in Resources */,
				AF11511F294100AE00B4E40E /* adctest1.fits in Resources */,
				AF11514E294100AE00B4E40E /* FGSf64y0106m_a1f.fits in Resources */,
				AF115146294100AE00B4E40E /* file016.fits in Resources */,
				AF115145294100AE00B4E40E /* file001.fits in Resources */,
				AF11513A294100AE00B4E40E /* SOURCES.md in Resources */,
				AF11512D294100AE00B4E40E /* tst0007.fits in Resources */,
				AF115155294100AE00B4E40E /* UITfuv2582gc.fits in Resources */,
				AF115143294100AE00B4E40E /* file002.fits in Resources */,
				AF115131294100AE00B4E40E /* tst0009.fits in Resources */,
				AF115122294100AE00B4E40E /* ngc6503.readme.txt in Resources */,
				AF115132294100AE00B4E40E /* tst0013.fits in Resources */,
				AF115140294100AE00B4E40E /* file008.fits in Resources */,
				AF115149294100AE00B4E40E /* file010.fits in Resources */,
				AF11513B294100AE00B4E40E /* file009.fits in Resources */,
				AF115124294100AE00B4E40E /* group2.fits in Resources */,
				AF115136294100AE00B4E40E /* tst0008.fits in Resources */,
				AF115150294100AE00B4E40E /* NICMOSn4hk12010_mos.fits in Resources */,
				AF115153294100AE00B4E40E /* IUElwp25637mxlo.fits in Resources */,
				AF11512E294100AE00B4E40E /* tst0011.fits in Resources */,
				AF115126294100AE00B4E40E /* swp06542llg.fits in Resources */,
				AF115135294100AE00B4E40E /* tst0012.fits in Resources */,
				AF115121294100AE00B4E40E /* adctest2.fits in Resources */,
				AF115142294100AE00B4E40E /* file003.fits in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		E8DFC1BDB2824A8868333F26 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-FITS_Tests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		EB24CEE426C768DC1E561D5F /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-FITS_Tests/Pods-FITS_Tests-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/FITS/FITS.framework",
				"${BUILT_PRODUCTS_DIR}/Nimble/Nimble.framework",
				"${BUILT_PRODUCTS_DIR}/Quick/Quick.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/FITS.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Nimble.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Quick.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-FITS_Tests/Pods-FITS_Tests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		ED83F68620348A760038D96B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AF1150DD294100A500B4E40E /* SignatureTests.swift in Sources */,
				AF1151D3294100B700B4E40E /* BFIELD.PA.swift in Sources */,
				AF1151B9294100B700B4E40E /* HeaderBlock.swift in Sources */,
				AF1151CF294100B700B4E40E /* BFIELD.L.swift in Sources */,
				AF1151ED294100B700B4E40E /* TableColumn.swift in Sources */,
				AF1151D4294100B700B4E40E /* BFIELD.I.swift in Sources */,
				AF1151C5294100B700B4E40E /* TFIELD.A.swift in Sources */,
				AF1150D7294100A500B4E40E /* HeaderTests.swift in Sources */,
				AF1150D2294100A500B4E40E /* WriterTests.swift in Sources */,
				AF1150D8294100A500B4E40E /* XCTestManifests.swift in Sources */,
				AF1151EF294100B700B4E40E /* FitsFile.swift in Sources */,
				AF1150DC294100A500B4E40E /* PG93Tests.swift in Sources */,
				AF1151C6294100B700B4E40E /* TFIELD.D.swift in Sources */,
				AF1151BC294100B700B4E40E /* FITSWriter.swift in Sources */,
				AF1151AB294100B700B4E40E /* FITSByte.swift in Sources */,
				AF1151E7294100B700B4E40E /* BFIELD+Parser.swift in Sources */,
				AF1150D9294100A500B4E40E /* SampleGenerator.swift in Sources */,
				AF1151D5294100B700B4E40E /* BFIELD.K.swift in Sources */,
				AF1151B6294100B700B4E40E /* DataUnit.swift in Sources */,
				AF1151DE294100B700B4E40E /* BFIELD.C.swift in Sources */,
				AF1151C4294100B700B4E40E /* TFIELD.E.swift in Sources */,
				AF1150D5294100A500B4E40E /* XCTestRoutines.swift in Sources */,
				AF1151C8294100B700B4E40E /* TFORM.swift in Sources */,
				AF1151EB294100B700B4E40E /* Table.swift in Sources */,
				AF1151DD294100B700B4E40E /* BFIELD.X.swift in Sources */,
				AF1151DA294100B700B4E40E /* BFIELD.PE.swift in Sources */,
				AF1151B8294100B700B4E40E /* HDUValue.swift in Sources */,
				AF1151B2294100B700B4E40E /* PrimaryHDU.swift in Sources */,
				AF1151B5294100B700B4E40E /* TableDataUnit.swift in Sources */,
				AF1151AA294100B700B4E40E /* Array+Bitpix.swift in Sources */,
				AF1151E8294100B700B4E40E /* BFIELD.swift in Sources */,
				AF1151E6294100B700B4E40E /* BFIELD.PL.swift in Sources */,
				AF1151AE294100B700B4E40E /* ImageHDU.swift in Sources */,
				AF1151BD294100B700B4E40E /* HeaderUnit+FITSReader.swift in Sources */,
				AF1151E1294100B700B4E40E /* BFIELD.E.swift in Sources */,
				AF1151AC294100B700B4E40E /* AnyTableHDU.swift in Sources */,
				AF1151CB294100B700B4E40E /* TDISP.swift in Sources */,
				AF1151D2294100B700B4E40E /* BDISP.swift in Sources */,
				AF1151EE294100B700B4E40E /* TableValueFormatter.swift in Sources */,
				AF1151E0294100B700B4E40E /* BFIELD.PK.swift in Sources */,
				AF1151BB294100B700B4E40E /* Keyword.swift in Sources */,
				AF1151E5294100B700B4E40E /* BFIELD.D.swift in Sources */,
				AF1151EA294100B700B4E40E /* Displayable.swift in Sources */,
				AF1150DA294100A500B4E40E /* ParserTests.swift in Sources */,
				AF1151D1294100B700B4E40E /* BFIELD+Writable.swift in Sources */,
				AF1151D9294100B700B4E40E /* BFIELD.M.swift in Sources */,
				AF1150DB294100A500B4E40E /* BintableTests.swift in Sources */,
				AF1150D1294100A500B4E40E /* FitsTests.swift in Sources */,
				AF1151CE294100B700B4E40E /* BFIELD.PB.swift in Sources */,
				AF1151BA294100B700B4E40E /* HeaderUnit.swift in Sources */,
				AF1151A9294100B700B4E40E /* FITS.swift in Sources */,
				AF1151E2294100B700B4E40E /* BFIELD.QD.swift in Sources */,
				AF1151B3294100B700B4E40E /* HDU.swift in Sources */,
				AF1151EC294100B700B4E40E /* TableField.swift in Sources */,
				AF1151DC294100B700B4E40E /* BFIELD.A.swift in Sources */,
				AF1151DB294100B700B4E40E /* BFIELD.PI.swift in Sources */,
				AF1151CD294100B700B4E40E /* BFIELD.J.swift in Sources */,
				AF1150D4294100A500B4E40E /* TableTests.swift in Sources */,
				AF1151E9294100B700B4E40E /* TableRow.swift in Sources */,
				AF1151B7294100B700B4E40E /* HDUKeywords.swift in Sources */,
				AF1151C0294100B700B4E40E /* FITSReader.swift in Sources */,
				AF1151D7294100B700B4E40E /* BFIELD.PX.swift in Sources */,
				AF1150D6294100A500B4E40E /* NRAOTests.swift in Sources */,
				AF1151B4294100B700B4E40E /* BinaryDataUnit.swift in Sources */,
				AF1151BE294100B700B4E40E /* FitsFile+FITSReader.swift in Sources */,
				AF1151DF294100B700B4E40E /* BFORM.swift in Sources */,
				AF1151C9294100B700B4E40E /* TFIELD.swift in Sources */,
				AF1150D3294100A500B4E40E /* TypeTests.swift in Sources */,
				AF1151AF294100B700B4E40E /* TableHDU.swift in Sources */,
				AF1151B0294100B700B4E40E /* AnyHDU.swift in Sources */,
				AF1151D8294100B700B4E40E /* BFIELD.VALUE.swift in Sources */,
				AF1151D0294100B700B4E40E /* BFIELD.QM.swift in Sources */,
				AF1151CA294100B700B4E40E /* TFIELD.I.swift in Sources */,
				AF1151C1294100B700B4E40E /* AnyHDU+FITSReader.swift in Sources */,
				AF1151E4294100B700B4E40E /* BFIELD.PJ.swift in Sources */,
				AF1151AD294100B700B4E40E /* AnyImageHDU.swift in Sources */,
				AF1151F0294100B700B4E40E /* FitsFail.swift in Sources */,
				AF1151C3294100B700B4E40E /* Groups.swift in Sources */,
				AF1151BF294100B700B4E40E /* HeaderBlock+FITSReader.swift in Sources */,
				AF1151B1294100B700B4E40E /* BintableHDU.swift in Sources */,
				AF1151C7294100B700B4E40E /* TFIELD.F.swift in Sources */,
				AF1151D6294100B700B4E40E /* BFIELD.PC.swift in Sources */,
				AF1151E3294100B700B4E40E /* BFIELD.B.swift in Sources */,
				AF1151CC294100B700B4E40E /* BFIELD+Displayable.swift in Sources */,
				AF1151C2294100B700B4E40E /* BITPIX.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		ED83F69120348A760038D96B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "-";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.13;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = macosx;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		ED83F69220348A760038D96B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "-";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 10.13;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = macosx;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
			};
			name = Release;
		};
		ED83F69720348A760038D96B /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9CFF3413804541F30432B009 /* Pods-FITS_Tests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				INFOPLIST_FILE = Tests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks @loader_path/../Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.demo.FITS-Tests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TEST_HOST = "";
			};
			name = Debug;
		};
		ED83F69820348A760038D96B /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = B1603077C702CBBA2DCAD3B8 /* Pods-FITS_Tests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				INFOPLIST_FILE = Tests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/../Frameworks @loader_path/../Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "org.cocoapods.demo.FITS-Tests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TEST_HOST = "";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		ED83F67320348A760038D96B /* Build configuration list for PBXProject "FITS" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				ED83F69120348A760038D96B /* Debug */,
				ED83F69220348A760038D96B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		ED83F69620348A760038D96B /* Build configuration list for PBXNativeTarget "FITS_Tests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				ED83F69720348A760038D96B /* Debug */,
				ED83F69820348A760038D96B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = ED83F67020348A760038D96B /* Project object */;
}
